function FileData_Pairs(x)
{
x.t("fuel","table");
x.t("fuel","mixture");
x.t("fuel","control");
x.t("bars","adjust");
x.t("commander","devices");
x.t("cable","connect");
x.t("table","(s)");
x.t("contact","dynojet");
x.t("please","contact");
x.t("however","may");
x.t("connection","capability");
x.t("connection","adjustable");
x.t("loop","fuel");
x.t("loop","region");
x.t("fueling","region");
x.t("slider","bars");
x.t("region","however");
x.t("region","cannot");
x.t("region","vehicle");
x.t("region","operating");
x.t("region","configure");
x.t("desired","power");
x.t("closed","loop");
x.t("changed","making");
x.t("optimizers","usb");
x.t("optimizers","without");
x.t("area","map");
x.t("mixture","richer");
x.t("map","please");
x.t("adjust","fuel");
x.t("adjust","sensors");
x.t("device","pre-configured");
x.t("understand","area");
x.t("richer","leaner");
x.t("oxygen","sensor");
x.t("sliders","manually");
x.t("select","optimizer");
x.t("control","fueling");
x.t("better","understand");
x.t("cannot","changed");
x.t("may","sliders");
x.t("changes","fuel");
x.t("capability","optimizers");
x.t("optimizer","device");
x.t("optimizer","computer");
x.t("optimizer","configure");
x.t("vehicle","oxygen");
x.t("operating","conditions");
x.t("option","information");
x.t("click","apply");
x.t("power","commander");
x.t("sensors","click");
x.t("usb","cable");
x.t("usb","connection");
x.t("making","changes");
x.t("computer","optimizers");
x.t("(s)","dynojet");
x.t("configure","slider");
x.t("configure","closed");
x.t("sensor","region");
x.t("information","better");
x.t("pre-configured","closed");
x.t("leaner","desired");
x.t("dynojet","optimizer");
x.t("dynojet","using");
x.t("using","usb");
x.t("connect","dynojet");
x.t("manually","adjust");
x.t("adjustable","select");
x.t("without","usb");
x.t("conditions","closed");
x.t("devices","option");
}
